function FileData_Pairs(x)
{
x.t("internet","service");
x.t("available","file");
x.t("upload","urc");
x.t("upload","sisw=1,100");
x.t("srvtype","ftp");
x.t("user","name");
x.t("user","data");
x.t("last","sisw");
x.t("remote","host");
x.t("mode","internet");
x.t("mode","first");
x.t("mode","10.14.8");
x.t("bearer","established");
x.t("urc","mode");
x.t("urc","indicates");
x.t("type","ftp");
x.t("open","service");
x.t("close","ftp");
x.t("10.1.1","section");
x.t("mandatory","connection");
x.t("1,100,100","write");
x.t("response","confirms");
x.t("connection","profile");
x.t("connection","siso=1");
x.t("connection","ftp");
x.t("10.1.2","enter");
x.t("siss=1","srvtype");
x.t("siss=1","conid");
x.t("siss=1","address");
x.t("getting","started");
x.t("command","response");
x.t("command","transferred");
x.t("profiles","10.14.8");
x.t("myname:mypasswd@192.168.1.2/upload/exam\u00adple.bin","type=i");
x.t("file","example.bin");
x.t("indicates","ftp");
x.t("configuring","using");
x.t("conid","select");
x.t("name","password");
x.t("sisw=1,100","client");
x.t("closed","ftp");
x.t("closed","sisc=1");
x.t("ftpput://","myname:mypasswd@192.168.1.2/upload/exam\u00adple.bin");
x.t("bytes","sisw");
x.t("bytes","transferred");
x.t("10.14","examples");
x.t("parameters","mandatory");
x.t("profile","siss=1");
x.t("profile","explained");
x.t("profile","ftp");
x.t("profile","configure");
x.t("explained","section");
x.t("address","ftpput://");
x.t("address","individual");
x.t("\u00adfer","data");
x.t("started","sisw");
x.t("write","command");
x.t("commands","10.14");
x.t("sisw","urc");
x.t("sisw","1,100,100");
x.t("sisw","command");
x.t("sisw","ftp");
x.t("sisw","data");
x.t("first","connection");
x.t("select","connection");
x.t("select","service");
x.t("example.bin","closed");
x.t("example.bin","created");
x.t("345678901234567890123456789012345678901234567890123456789","user");
x.t("requests","send");
x.t("section","10.1.1");
x.t("section","10.1.2");
x.t("client","requests");
x.t("siso=1","open");
x.t("least","parameters");
x.t("ready","upload");
x.t("ready","trans");
x.t("100","bytes");
x.t("sisw=1,0,1","data");
x.t("successfully","connection");
x.t("ftp","upload");
x.t("ftp","siss=1");
x.t("ftp","connection");
x.t("ftp","address");
x.t("ftp","select");
x.t("ftp","service");
x.t("ftp","server");
x.t("enter","least");
x.t("finished","successfully");
x.t("0123456789012345678901234567890123456789012","345678901234567890123456789012345678901234567890123456789");
x.t("transferred","remote");
x.t("transferred","sisw");
x.t("transferred","0123456789012345678901234567890123456789012");
x.t("send","100");
x.t("established","service");
x.t("trans","\u00adfer");
x.t("transfer","finished");
x.t("configure","internet");
x.t("configure","service");
x.t("data","available");
x.t("data","last");
x.t("data","transferred");
x.t("data","transfer");
x.t("data","data");
x.t("host","sisw=1,0,1");
x.t("examples","configure");
x.t("type=i","specify");
x.t("confirms","100");
x.t("10.14.8","configuring");
x.t("created","ftp");
x.t("service","bearer");
x.t("service","type");
x.t("service","getting");
x.t("service","profiles");
x.t("service","profile");
x.t("service","commands");
x.t("service","ready");
x.t("individual","user");
x.t("using","ftp");
x.t("password","file");
x.t("sisc=1","close");
x.t("specify","ftp");
x.t("server","closed");
x.t("server","sisw");
x.t("server","ftp");
}
